Bug 805768 - orage try icon disappears when day changes
orage try icon disappears when day changes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: orage (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 00:12 EDT by Randall "Randy" Berry
Modified: 2013-02-13 20:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:40:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 8592 None None None Never

  None (edit)
Description Randall "Randy" Berry 2012-03-22 00:12:12 EDT
Description of problem:

orage try icon disappears when day changes and stays gone until application is restarted.

Version-Release number of selected component (if applicable):

orage-4.8.3-1.fc16.i686

How reproducible:

Every time day changes. 

Steps to Reproduce:
1.Load orage
2.day change

  
Actual results:

try icon goes bye bye

Expected results:

Date should change in icon and icon should remain in tray.

Additional info:
F16, Xfce4 i686
Comment 1 Kevin Fenzi 2012-03-22 12:50:48 EDT
Would you be willing to file this upstream at bugzilla.xfce.org? Or would you like me to do so?
Comment 2 Randall "Randy" Berry 2012-03-22 20:18:16 EDT
Sure, No problem. 

https://bugzilla.xfce.org/show_bug.cgi?id=8592
Comment 3 Kevin Fenzi 2012-03-22 23:07:09 EDT
Thanks.
Comment 4 Randall "Randy" Berry 2012-05-17 02:35:14 EDT
The latest xfdesktop 4.8.3-3 seems to have corrected this somehow. Still under investigation but the applet has no error as mentioned in this bug.  A few days have passed without event.
Comment 5 Fedora End Of Life 2013-01-16 18:16:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:40:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.